How to install libghc-shake-dev on Debian 9 (Stretch)